Bug 1304077 - [ceilometer] oslo.messaging holds connections when replies fail
[ceilometer] oslo.messaging holds connections when replies fail
Status: CLOSED EOL
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-ceilometer (Show other bugs)
5.0 (RHEL 6)
Unspecified Unspecified
high Severity high
: async
: 5.0 (RHEL 6)
Assigned To: Flavio Percoco
Sasha Smolyak
: Triaged, ZStream
Depends On: 1302852
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-02 14:54 EST by Jon Schlueter
Modified: 2017-06-30 09:30 EDT (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1302852
Environment:
Last Closed: 2017-06-30 09:30:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Mike McCune 2016-03-28 18:37:22 EDT
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions
Comment 2 Scott Lewis 2017-06-30 09:30:17 EDT
Red Hat OpenStack Platform version 5 is now End-of-Life, and as such will not have further updates. See https://access.redhat.com/support/policy/updates/openstack/platform/ for full support lifecycle details.

Note You need to log in before you can comment on or make changes to this bug.